Create Routing Policy
better-auth.session_token<token>
Signed-in EnderDash browser session cookie.
In: cookie
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
organizationId?string
Length
1 <= lengthorganizationSlug?string
Length
1 <= lengthcontactPointIds*array<>
Items
1 <= items <= 20enabled?boolean
Default
trueeventKinds?array<>|null
name*string
Length
1 <= length <= 120quietHoursEnd?|null
quietHoursStart?|null
quietHoursTimezone?|null
serverId?|null
severities?array<>|null
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/alerts/createRoutingPolicy" \ -H "Content-Type: application/json" \ -d '{ "contactPointIds": [ "6a98df78-fa1b-4672-bc69-bd59c79644fc" ], "name": "string" }'null